@charset "utf-8";
/* CSS Document */
body{
	border-top: solid 10px #0a1c35;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px auto;
	text-align: center;	
	}
#wrapper{
	width: 984px;
	margin: 0 auto;
	border: solid 0px #000;
	}
#nav{
	margin-top: 13px;
	}
#checkDomain{
	background: url(images/quotebg.png) top right no-repeat; height: 60px; text-align: left; padding-left: 630px;
	}
#logo{
	text-align:left; margin-top: -48px;
	}
.login-icon{
	padding-left: 130px; margin-top: -35px;
	}
#headerWrapper{
	text-align: center; margin-top: 10px;
	}
.header ul{
	list-style: none;
	}
.header ul li{
	display:inline; padding-left: 25px; padding-right: 50px;
	 }
.promo{
	padding-left: 720px; margin-top: -37px;
	}
.lightBlue{
	color: #0ae8f8; font-size: 11px;
	}
.inputDomain{
	border: none; width: 150px; font-size: 12px; color: #666; padding: 2px;
	}
.optionDomain{
	border: none; width: 130px; font-size: 12px; color: #666; padding: 2px;
	}
.domainGo{
	padding-left: 300px; margin-top: -20px;
	}
#customerLogin{
	text-align: left; padding-left: 480px; margin-top: -35px;
	}
.login{
	padding-left: 160px; margin-top: -25px;
	}
.loginGo{
	padding-left: 470px; margin-top: -24px;
	}
.forgotpass{
	color: #548dd9; font-size: 11px;
	}
#Mcontent{
	text-align: left;
	padding-top: 10px;
	}
.ar{
	float: left; width: 654px;
	}
.cWrapper{
	width: 222px;
	float: left;
	padding: 0 19px 0 5px
	}
.cTitle{
	background: url(images/titlebg.png) top no-repeat; 
	font-size: 14px; 
	font-weight: bold; 
	height: 27px; 
	padding-top: 12px; 
	text-align: left; 
	padding-left: 10px; 
	width: 212px; 
	color: #FFFFFF;
	}
.cBody{
	background: #f8f8f8; border-left: solid 1px #d4d4d4; border-right: solid 1px #d4d4d4; width: 190px; padding: 15px; font-size: 12px;
	}
.cBody ul{
	margin: 5px 5px 5px 30px;
	padding: 0;
	}
.cBody ul li{
	padding: 3px 0 3px 0;
	list-style: url(images/list-icon.png);
	}
.cBody2{
	background: #f8f8f8; border-left: solid 1px #d4d4d4; border-right: solid 1px #d4d4d4; width: 190px; padding: 15px; font-size: 12px;
	}
.cBody2 ul{
	margin: 5px 5px 5px 30px;
	padding: 0;
	}
.cBody2 ul li, .cBody2 ul li a{
	text-decoration: underline;
	color: #006699;
	padding: 3px 0 3px 0;
	list-style: url(images/services-icon.png);
	}
.cBody2 ul li a:hover{
	text-decoration: none;
	color: #0066FF;
	padding: 3px 0 3px 0;
	list-style: url(images/services-icon.png);
	}
.btmServices{
	background: #f1f1f1; border-left: solid 1px #d4d4d4; border-right: solid 1px #d4d4d4; width: 280px; padding: 15px; font-size: 12px;
	}
.btmServices ul{
	margin: 0px 5px 5px 30px;
	text-align: left;
	padding: 0;
	}
.btmServices ul li, .btmServices ul li a{
	text-decoration: underline;
	color: #006699;
	padding: 3px 0 3px 0;
	list-style: url(images/services-icon.png);
	}
.btmServices ul li a:hover{
	color: #0066FF;
	}
#btmCont{
	padding-top: 10px; text-align: left;
	}
.btmTitle{
	background:url(images/services.png) top no-repeat; width: 312px; height: 38px; padding-top: 15px; font-size: 14px; text-align: center; color: #FFFFFF; font-weight: bold;
	}
.btmTitle2{
	background:url(images/webdesign.png) top no-repeat; width: 312px; height: 38px; padding-top: 15px; font-size: 14px; text-align: center; color: #FFFFFF; font-weight: bold
	}
.btmTitle3{
	background:url(images/weoffer.png) top no-repeat; width: 312px; height: 38px; padding-top: 15px; font-size: 14px; text-align: center; color: #FFFFFF; font-weight: bold
	}
.btmWrapper{
	margin: 0 auto; width: 312px; float: left; padding-right: 15px;
	}
#footerWrapper{
	background: #1a2135; text-align: center; margin-top: 10px;
	}
#footer{
	width: 984px; background: url(images/footerbg.png) top no-repeat #1a2135; height: 248px; margin: 0 auto; text-align: left; padding-top: 20px;
	}
#footer dl{
	margin: 0px;
	padding: 5px 5px 5px 0px;
	width: 236px;
	float: left;
	}
#footer dl dd, #footer dl dd a{
	text-decoration: none;
	padding-bottom: 6px;
	padding-top: 5px;
	border-bottom: dotted 1px #43537c;
	font-size: 12px;
	color: #fff;
	}
#footer dl dd a:hover{
	color: #0bceff;
	}
.fcont{
	padding-top: 10px;
	width: 236px;
	float: left;
	}
.contBtmbg{
	margin-top: -4px;
	}
.more{
	margin-left: 160px;
	margin-top: 5px;
	}
.copyr{
	font-size:12px; color: #fff;
	}
.bluebtm{
	color: 0ae7f7;
	}
.float{
	float: left;
	}
.clear{
	clear: both;
	}
.white{
	color: #fff;
	}
.blackTop{
	font-size: 11px; color:#000; margin-left: 160px;
	}
img{
	border: none;
	}
h1{
	padding: 0;
	margin: 0 auto;
	font-weight: normal;
	font-size: 30px;
	color: #e3fbfe;
	}
h2{
	padding: 0;
	margin: 0 auto;
	font-weight: normal;
	font-size: 25px;
	color: #003366;
	}
.blackPlan{
	background: url(images/plansbg.png) top repeat-x; border: none; color: #fff; font-size: 14px; padding: 5px;
	}
.bluePlan{
	background: url(images/plansblue.png) top repeat-x; border: none; color: #fff; font-size: 14px; padding: 5px;
	}
.greyPlan{
	background: #dfdfdf; border: solid 1px #c1c1c1;
	font-size: 13px;
	color: #333333;
	padding: 5px;
	}
.whitePlan{
	background: #fff; border: solid 1px #dedede;
	font-size: 13px;
	color: #333333;
	padding: 5px;
	}
#headerInside{
	background: url(images/reseller_bg.png) top no-repeat; width: 961px; height: 123px; text-align: left; padding-left: 20px; padding-top: 12px; margin-top: 10px; 
	}
#headerInsideAbout{
	background: url(images/aboutusbg.png) top no-repeat; width: 961px; height: 123px; text-align: left; padding-left: 20px; padding-top: 12px; margin-top: 10px; 
	}
#leftContent{
	width: 660px; text-align: left; float: left; border: solid 0px #ccc; margin-right: 25px; font-size:12px;
	}
#leftContent ul{
	width: 500px;
	list-style: none;
	}
#leftContent ul li{
	font-size: 12px;
	padding: 5px 0px 5px 0px;
	}
.rightContent{
	width: 286px; border: solid 0px #ccc; float: left;
	}
.rightTitle{
	background: url(images/rightServices.png) top no-repeat; text-align: center; font-size:14px; color: #fff; font-weight: bold; height: 35px; padding-top: 13px;
	}
.rightTitleClient{
	background: url(images/rightTitlebg.png) top no-repeat; text-align: center; font-size:14px; color: #fff; font-weight: bold; height: 29px; padding-top: 13px;
	}
.parag3{
	margin: 10px; padding: 10px; font-size: 12px;
	}
.parag2{
	font-size: 14px; color:#000; padding: 10px;
	}
.parag{
	margin: 0; padding: 0;
	}
.colOne{
	width: 280px; 
	border-left: solid 1px #d4d4d4; 
	border-right: solid 1px #d4d4d4; 
	border-bottom: solid 1px #d4d4d4; 
	text-align: left; 
	font-size: 14px; 
	background: #fafafa; 
	padding: 8px 0px 8px 4px;
	}
.colText{
	float:left; padding: 5px;
	}
.testiText{
	float:left; padding: 0px 20px 10px 20px; font-size: 12px; border-bottom: dotted 1px #ccc; margin-bottom: 5px;
	}
.testiText a{
	color: #548dd9;
	text-decoration: none;
	}
.testiText a:hover{
	color: #548dd9;
	text-decoration: underline;
	}
.colTwo{
	width: 280px; 
	border-left: solid 1px #d4d4d4; 
	border-right: solid 1px #d4d4d4;
	 border-top: solid 1px #fff; 
	 border-bottom: solid 1px #d4d4d4; 
	 text-align: left; 
	 font-size: 14px; 
	 background: #f1f1f1; 
	 padding: 8px 0px 8px 4px;
	}
